# Cores required to run the TCL scripts
set PF_CCCver {2.2.220}
set COREUARTver {5.7.100}
set PF_INIT_MONITORver {2.0.308}
set CORERESET_PFver {2.3.100}
set PF_TVSver {1.0.110}
set COREFIFOver {3.1.101}


